/* Extra CSS for the Rentalot Plus demo site */

@media screen and (max-width:800px)
{
    .lad-pics {text-align:center}
}

/* hide the Date To column when the classic table appears in a div of class demo_cp1 (using the plugin) */

div.demo_cp1 td.rpc_to {display:none}
div.demo_cp1 th.rpc_h_to {display:none}

/* Bubble View */

.rp_bubble .rp_block_cell{margin:10px;width:155px;height:155px;border-radius:50%;text-align:center;background-position:50% 5%;vertical-align:top}
.rp_bubble span.rp_block_from{margin-top:25px;text-align:center;padding:2px 10px;display:inline-block;color:white}
.rp_bubble span.rp_block_to{text-align:center;margin-bottom:15px;color:#05675d}
.rp_bubble span.rp_block_price{font-size:inherit;border:1px solid #d3d3d3;border-radius:10px;background-color:#789;padding:2px 10px;margin:5px 15px;text-align:center}
.rp_bubble div.rp_block_iconrow:before {content:"" !important}
.rp_bubble div.rp_block_links{float:none}
.rp_bubble div.rp_block_comment {display:none}

/* payment buttons */

div.rp_pay_method input[type="image"], div.rp_pay_method img {
    border:1px solid #ccc;
    border-radius:5px;
    background:#edeeee;
    background:linear-gradient(to bottom, #fff 0%, #f6f6f6 47%, #ededed 100%);
    transition:box-shadow .28s linear;
}
div.rp_pay_method input[type="image"]:hover, div.rp_pay_method img:hover {
    box-shadow:1px 1px 0px 1px rgba(0,0,0,0.3);
}

div.rp_extras_wrapper {margin-top:10px}
